ActionController::Routing::Routes.draw do |map|
  map.with_options :controller => 'issue_from_message' do |ifm_routes|
    ifm_routes.with_options :conditions => {:method => :get} do |ifm_views|
	    ifm_views.connect 'boards/:board_id/create_issue', :action => 'create_issue'
	    ifm_views.connect 'boards/:board_id/create_issue_1', :action => 'create_issue_1'
    end
    ifm_routes.with_options :conditions => {:method => :post} do |ifm_views|
	    ifm_views.connect 'boards/:board_id/create_issue', :action => 'create_issue'
	    ifm_views.connect 'boards/:board_id/create_issue_1', :action => 'create_issue_1'
    end
  end
end
