module IssueFromMessageHelper
	unloadable

	def get_projects_list(projects_array,sel_project=nil)
		projects_array.sort! do |a,b|
			a.name <=> b.name
		end

		ret_str="<option value=\"0\"></option>"
		return ret_str+options_from_collection_for_select(projects_array, :id, :name, sel_project ? sel_project.id : nil)
	end

	def create_link_to_message(msg)
		link_to_str = { :controller => 'messages', :action => 'show', :board_id => msg.board }
		if msg.root && msg.root != msg
			link_to_str[:id]=msg.root
			link_to_str[:r]=msg
			link_to_str[:anchor]="message-#{msg.id}"
		else
			link_to_str[:id]=msg
		end
		link_to(h(msg.subject),link_to_str)
	end

end
