
class IssueFromMessageSettings < ActiveRecord::Base
	unloadable

	# quote_text
	# message_link
	# project_link
	belongs_to :user
	belongs_to :board
	belongs_to :dst_project, :class_name => 'Project', :foreign_key => 'dst_project_id'

	validates_uniqueness_of :board_id
  validates_presence_of :dst_project_id

	def initialize(user,board,attr=nil)
		super(attr)

		self.user=user
		self.board=board
		self.quote_text=1
		self.message_link=1
		self.project_link=0
	end

end

